<div class="bg">
  <mat-toolbar class="background-none padding-top-35px">
    <mat-toolbar-row class="color-white foooter-header-font inline">
      <span class="font-size-50px margin-left-10px sep">Estimator</span>
      <span class="align-center"></span>
      <span class="spacer"></span>
      <div>
        <div class ="color-grey display-inline-block" >Don't have an account?</div>
        <button mat-button (click)="onSignUpClick()">Sign Up</button>
      </div>
    </mat-toolbar-row>
  </mat-toolbar>

  <div class="center-screen color-white">
    <div class="left-content">
      Planning projects of any <br> degree of complexity and size
    </div>

    <div class="separator-vertical"></div>

    <div class="right-content">
      <form autocomplete="off" (submit)="onLogin(loginForm)" #loginForm="ngForm">
        <div class="title-font-size center right-title">Sign to account</div>
        <input class="form-control form-control-lg" type="text" 
            placeholder="Username" name="username" ngModel required>
        <input class="form-control form-control-lg" type="password"
            placeholder="Password" name="password" ngModel required>   
        <div class="submit-group">
          <button mat-button type="reset" 
                  (click)="onPasswordResetClick()" 
                  class="display-inline-block color-grey float-left">
            Forgot password?
          </button>
          <button mat-raised-button type="submit" 
                  class="display-inline-block float-right btn-login"
                  color="accent">
            Sign in
          </button>
        </div>    
      </form>
    </div>
  </div>

  <mat-toolbar class="footer  background-none footer-padding-bottom color-white foooter-header-font">
    <mat-toolbar-row class="color-grey revers">
      <span class="margin-left-10px">© 2019 DigitalSkynet Developers</span>
      <span class="align-center"></span>
      <span class="spacer"></span>
      <div>
        <button mat-button (click)="onPrivacyClick()">Privacy</button>
        <button mat-button (click)="onLegalClick()">Legal</button>
        <button mat-button (click)="onContactClick()">Contact</button>
      </div>
    </mat-toolbar-row>
  </mat-toolbar>
</div>